:root{
--fuente_etiq:30px;

}

.enlaces_pag{
    width: 80%;
    background-color: chartreuse;
    color: blue;
    border: solid 2px coral;
}

.enlaces a{
    color: brown;
    background-color: coral;
    padding: 5px;
}
.enlaces a:hover{
    color: rgb(236, 228, 228);
    background-color: rgb(164, 118, 102);
    padding: 5px;
}

.box_tit_etiq {
    font-size: 40px;
    background-color: rgb(223, 198, 166);
    width: 60%;
    margin: auto;
    text-align: center;
    padding: 10px;
}
.titulo_etiquetas {
    background-color: rgba(137, 43, 226, 0.292);
    font-size: var(--fuente_etiq);
    width: 80%;
    margin: 20px auto;
    padding: auto 10px;
    text-align: center;


}

.container_etiq{
    display: grid;
    grid-template-columns: repeat(4, 280px);
    justify-content: center;
   margin-bottom: 50px;
   
}

.caja_encab{
    background-color: rgba(95, 158, 160, 0.28);
    text-align: center;
    border: solid;
    font-size: 25px;
    padding: 15px;
}

.box_contenido{
    font-size: 20px;
    text-align: justify;
    padding: 10px;
    border: solid;
}

.container_enlaces{
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(4, 50px);
    border: solid 3px coral;
    width: 80%;
    margin: auto;
    margin-bottom: 30px;
    justify-content: center;
    padding: 15px;
}

.enlaces{
    border: solid 2px blue;
    text-align: center;
    font-size: 25px;
    padding: 10px;
}
